@media (max-width: 767px) {
  .navbar-nav .dropdown-menu,
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
	visibility: visible;
	opacity: 100;
  }
  .navbar-nav .dropdown-menu > li > a,
  .navbar-nav .dropdown-menu .dropdown-header,
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
    color: #ebebeb;
    background-color: transparent !important;
  }
  .navbar-nav .dropdown-menu > li > a:hover,
  .navbar-nav .dropdown-menu > li > a:focus,
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #e0f7e7;
    background-color: transparent;
    background-image: none;
  }
  .navbar-nav .dropdown-menu > .active > a,
  .navbar-nav .dropdown-menu > .active > a:hover,
  .navbar-nav .dropdown-menu > .active > a:focus,
  .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #e0f7e7;
  }
  .navbar-nav .dropdown-menu > .disabled > a,
  .navbar-nav .dropdown-menu > .disabled > a:hover,
  .navbar-nav .dropdown-menu > .disabled > a:focus 
  .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #e0f7e7;
    background-color: transparent;
  }
}
@media (max-width: 991px) {
	.meta-right{
		text-align: left;
	}
	.left-hm-container,
	.right-hm-container{
		text-align: center;
	}
	.shopping-cart-wrap.pull-right{
		float: none !important;
	}
}
@media (max-width: 991px) {
	.right-hm,
	.left-hm{
		display: block;
	}	
}
@media (max-width: 991px) {
	.left-hm-container .meta-shop-navigation,
	.right-hm-container .meta-shop-navigation{
		display: block;
	}
}
@media (max-width: 991px) {
	.shopping-cart-wrap .dropdown-menu{
		margin-right: -55%;
		text-align: left;
	}
}